png++ 0.2.10

Classes | Namespaces
consumer.hpp File Reference

Go to the source code of this file.

## Classes
class | png::consumer< pixel, pixcon, info_holder, interlacing_supported >
| Pixel consumer class template. More...
struct | png::consumer< pixel, pixcon, info_holder, interlacing_supported >::transform_identity
| The default io transformation: does nothing. More...

## Namespaces
namespace | png